body {
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	background-color:#FFF;
    padding:0;
}
form, div, span, h1, h2, p, ul, li {
	margin:0;
	padding:0;
}
a img { 
	border:none; 
	margin:0;
}
img { 
	border:none; 
	margin:0;
}

#container 
{
    width: 936px;
    margin:0 auto;
}

/* navigation ------------------------------------------------------------*/
#navigation
{
	float:left;
	width:210px;
	height:210px;
	background: url(../images/dot_line.gif) repeat-x left top;
	padding: 0px;
}
ul.nav 
{
    margin:0;
    padding:0;
    list-style:none;
}
ul.nav li 
{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #666;
    padding:0;
	margin:0;
}
ul.nav li a 
{
	display:block;
	font: normal 12px Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	padding:8px 0px 8px 24px;
	margin:0;
	background: url(../images/nav_out.gif) no-repeat left bottom;
}
ul.nav li a:hover, ul.nav li.selected a
{
	color: #77ad1a;
    text-decoration:none;
	background: url(../images/nav_on.gif) no-repeat left bottom;
}


/* content -------------------------------------------------*/
#content 
{
    width: 936px;
	background-color:#FFF;
	padding: 0px;
}
#content p 
{
	padding-left: 0px;
    line-height:18px;
}

/* mainContent -------------------------------------------------*/
#content .mainContent
{
	margin:0 0px 0 250px;
	color: #666;
	padding-bottom: 0px;
	width: 440px;
	padding-right: 0px;
	padding-left: 0px;

}

#content .mainContent p
{
	margin:0px;
	margin-bottom:15px;
	padding-right: 0px;
	padding-left: -10px;
}
#content .mainContent h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #77ad1a;
	font-weight: bold;
	float:left;
	padding:0px 0px 0px 0px;
	width: 450px;
	height: 30px;
}
#content .mainContent .title 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #77ad1a;
	font-weight: bold;
	float:left;
	width: 410px;
	height: 30px;
}


#content .mainContent h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	float: left;
	padding-top:12px;
	padding-left:20px;
	padding-bottom:0px;
	background-image: url(../images/dot_bullet2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 430px;
	line-height: 18px;
}
#content .mainContent h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	float: left;
	margin:0px;
	padding-top:0px;
	padding-left:20px;
	padding-bottom:0px;
	background-image: url(../images/dot_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 430px;
	line-height: 18px;
}
#content .mainContent h4
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	float: left;
	margin:0px;
	padding-top:0px;
	padding-left:20px;
	padding-bottom:12px;
	background-image: url(../images/dot_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 430px;
	line-height: 18px;
}


#content .mainContent a
{
	color:#77ad1a;
	text-decoration:underline;
	padding: 1px 2px 2px;
}
#content .mainContent a:hover 
{
	color:#333;
	text-decoration:underline;
	padding: 1px 2px 2px;
}


/* mainContentProjects -------------------------------------------------*/
#content .mainContentProjects 
{
	margin:0 0px 0 250px;
	color: #666;
	padding-bottom: 0px;
	width: 620px;
	padding-right: 20px;
	padding-left: 0px;
}
#content .mainContentProjects .title 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #77ad1a;
	font-weight: bold;
	float:left;
	width: 600px;
	height: 30px;
}


#content .mainContentProjects h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	float: left;
	padding-top:12px;
	padding-left:20px;
	padding-bottom:0px;
	background-image: url(../images/dot_bullet2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 580px;
	line-height: 18px;
}
#content .mainContentProjects h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	float: left;
	margin:0px;
	padding-top:0px;
	padding-left:20px;
	padding-bottom:0px;
	background-image: url(../images/dot_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 430px;
	line-height: 18px;
}
#content .mainContentProjects h4
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	float: left;
	margin:0px;
	padding-top:0px;
	padding-left:20px;
	padding-bottom:12px;
	background-image: url(../images/dot_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 430px;
	line-height: 18px;
}


#content .mainContentProjects a
{
	color:#77ad1a;
	text-decoration:underline;
	padding: 1px 2px 2px;
}
#content .mainContentProjects a:hover 
{
	color:#333;
	text-decoration:underline;
	padding: 1px 2px 2px;
}

/* mainContentProjects Font -------------------------------------------------*/
#content .mainContentProjects .fontBody
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	line-height: 16px;
}
#content .mainContentProjects .fontBodyTop
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #77ad1a;
	font-weight: bold;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #77ad1a;
}



/* sideContent -------------------------------------------------*/
#content .sideContent
{
	float:right;
	width:228px;
	padding: 0px;
	color:#333;
/*	background-color: #444;*/
}
#content .sideContent h1 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	font-weight:normal;
	float:left;
	padding:8px 0px 8px 10px;
	width: 310px;
	background-color:#FFF;
}
#content .sideContent h2 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	font-weight:normal;
	float:left;
	padding:8px 0px 8px 10px;
	width: 310px;
}
#content .sideContent h2 a
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF3300;
	font-weight:normal;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF3300;  
}
#content .sideContent h2 a:hover
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:normal;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;  
}
#content .sideContent p, #content .sideContent h3 
{
    color:#555555;
}
#content .sideContent .image
{
    margin-bottom:10px;
}

/* leftContent -------------------------------------------------*/
#content .leftContent 
{
	margin:0 0px 0 160px;
	color: #4e4e42;
	padding-bottom: 40px;
	width: 450px;
	padding-right: 20px;
	padding-left: 0px;
}
#content .leftContent h1 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	font-weight:normal;
	float:left;
	padding:8px 0px 0px 10px;
	width: 430px;
	height: 30px;
}
#content .leftContent h2 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000;
	font-weight:bold;
	padding-left: 10px;
/*	background-color:#555;*/
}
#content .leftContent h3 
{
	font-size:12px;
	font-weight:bold;
	color:#333;
	margin-bottom:2px;
	padding-left: 10px;
	margin-top: 63px;
}
#content .leftContent h4 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#333;
	font-weight:bold;
	padding-left: 10px;
	margin: 0px;
	padding-top: 25px;
	padding-bottom: 5px;
}
#content .leftContent h4 a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#333;
	font-weight:bold;
	text-decoration: none;
	background-color:#FFF;
	padding-top: 0px;
}
#content .leftContent h4 a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FF0000;
	font-weight:bold;
	text-decoration: none;
	background-color:#FFF;
	padding-top: 0px;
}
#content .leftContent h5
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4e4e42;
	font-weight:normal;
	margin: 0px;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	padding-bottom: 6px;
	line-height: 15px;
}
#content .leftContent a
{
	color:#FF3333;
	text-decoration:underline;
	padding: 1px 2px 2px;
}
#content .leftContent a:hover 
{
	background-color:#FF3333;
	color:#FFF;
	text-decoration:none;
	padding: 1px 2px 2px;
}

/* rightContent -------------------------------------------------*/
#content .rightContent
{
	float:right;
	width:160px;
	padding: 0px;
	color:#333;
/*	background-color: #444;*/
}
#content .rightContent h1 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	font-weight:normal;
	float:left;
	padding:8px 0px 15px;
	width: 160px;
	background-color:#FFF;
}
#content .rightContent h2 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	font-weight:normal;
	float:left;
	padding:8px 0px 8px 10px;
	width: 310px;
}
#content .rightContent h2 a
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF3300;
	font-weight:normal;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF3300;  
}
#content .rightContent h2 a:hover
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:normal;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;  
}
#content .rightContent h3
{
	clear:both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	font-weight:bold;
	float:left;
	padding:0px;
	width: 160px;
	margin: 0px;
}
#content .rightContent h4
{
	clear:both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	font-weight:bold;
	float:left;
	padding:15px 0px 0px;
	width: 160px;
	margin: 0px;
}
#content .rightContent p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:160px;
	padding: 0px;
	color:#666;
	line-height: 16px;
}
#content .rightContent a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:160px;
	padding: 0px;
	color:#FF3333;
	text-decoration: underline;
}
#content .rightContent a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:160px;
	padding: 0px;
	color:#000;
	text-decoration: none;
}

#content .rightContent .image
{
    margin-bottom:10px;
}

/* Other -------------------------------------------------*/
.formField1 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:normal;
	padding: 8px;
	margin: 0px;
	background-color: #FFFFFF;
	width: 320px;
	border: 1px solid #999;
}
.formField2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:normal;
	padding: 8px;
	margin: 0px;
	background-color: #FFFFFF;
	width: 320px;
	height: 160px;
	border: 1px solid #999;
}
.flashArea 
{
    width: 936px;
    height: 391px;
	background-color:#FFF;
    margin-bottom: 0px;
}

/* footer -------------------------------------------------*/
#footer
{
	clear:both;
	margin-left:0px;
	margin-top:0px;
	color:#999;
	font-family:Arial, Verdana, Sans-Serif;
	font-size:11px;
	padding-top:40px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
	width:936px;
	background-image: url(../images/lineFooter.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#footer a
{
	color:#666;
	font-family:Arial, Verdana, Sans-Serif;
	font-size:11px;
	text-decoration: none;
}
#footer a:hover
{
	color:#000;
	font-family:Arial, Verdana, Sans-Serif;
	font-size:11px;
	text-decoration: none;
}
#footer #madeby 
{
    float:right;        
}

.buttonSubmit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 30px;
	margin-top: 20px;
}
